<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>187558</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>268120</com:RegistrationNumber>
  <com:ApplicationDate>2003-01-14</com:ApplicationDate>
  <com:RegistrationDate>2004-12-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2013-01-14</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">STUDNA PŘÁNÍ</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">data, databáze a jiné informační produkty na elektronických, magnetických a optických nosičích všeho druhu a v elektronických, datových, informačních a telekomunikačních sítích všeho druhu, související software a hardware, nosiče dat všeho druhu, zejm. diskety, CD romy, magnetické disky, optické disky, DVD apod., elektronické sítě sloužící k přenosu dat, multimediální aplikace, multimediální informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, nahraný software na CD a DVD discích a magnetických médiích, audiovizuální programy, audio programy, zvuková díla na nosičích zařazených ve tř. 9, nahrané zvukové a zvukově obrazové záznamy, obaly na zvukové nosiče a videokazety</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry, hry společenské, figurky a hračky s potiskem, hrací karty, hry stolní, stavebnice, hračky, hračky z umělých hmot nebo z papíru a kartonu, puzzle, vystřihovánky, pexesa, hlavolamy, hrací kostky, žetony, kuličky, koule, hračky pohyblivé</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provádění obchodních rešerší, vyhledávání, indexování, spojování a uspořádání dat pro Internet v oblasti obchodní a reklamní, kompilace, uspořádání a řízení obchodních informací ze vzdálených zdrojů, vše prostřednictvím elektronických komunikačních sítí, poradenské a konzultační služby v oblasti reklamy na Internetu, reklama na Internetu, zajištění reklamních kampaní, poskytování obchodních informací a jiných informačních produktů, zejména reklamního charakteru, poskytování multimediálních informací obchodního charakteru, zejména k reklamním účelům, komerční využití Internetu v oblastech komerčních internetovských médií a vyhledávacích služeb, on-line inzerce, systemizace informací do počítačových databází, obchodní nebo podnikatelské informace, organizování výstav ke komerčním nebo reklamním účelům, zpracování textů, obchodní služby na Internetu v oblasti reklamy a inzerce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">samostatný přenos dat nebo informací prostřednictvím telekomunikačních zařízení, počítačů, služby zabezpečující audiovizuální komunikaci prostřednictvím informačních a telekomunikačních sítí, kupř. počítačové sítě Internet, satelitu, rozšiřování, zveřejňování a přenos informací prostřednictvím informačních a telekomunikačních prostředků a sítí, satelitů, výměna a šíření informací a zpráv prostřednictvím telekomunikační sítě, datové sítě, informační nebo komunikační nebo elektronické techniky, on-line chat room/ chatové služby (diskusní skupiny na Internetu), internetové vývěskové služby, poskytování přístupu k on-line službám, služby webových portálů, skupinové/konferenční komunikační služby, všechny prováděné prostřednictvím elektronických komunikačních sítí, poskytování vyhledávacích nástrojů pro vyhledávání na Internetu, šíření elektronických časopisů, elektronických periodik a knih v elektronické podobě prostřednictvím počítačové sítě, pomocí satelitů, počítačový přenos obrazu a zvuku, komunikace a transakce v síti, informační kancelář, informační služby na Internetu, služby zprostředkování přístupu k počítačové síti, služby datové sítě, služby krátkých textových zpráv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba elektronických časopisů, periodik a knih</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">rozvoj, výzkum a vývoj Internetu a jiných počítačových, datových a komunikačních sítí, výzkum a vývoj a tvorba systémů pro elektronické obchodování, včetně tvorby příslušného software a hardware, poskytování know-how pro oblast elektronického obchodování a informačních technologií, tvorba software, programování internetových databázových systémů a internetových aplikací, programování multimediálních aplikací, vytváření a modelování 3D animací, tvorba interaktivních a grafických programů, tvorba multimediálních dokumentů, prezentací, aplikací, katalogů, konstrukce WWW prezentací a řešení WWW serverů, tvorba počítačové animace a vizualizace, tvorba informačních databází.</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-01-14</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Lumír Vitha - MARTA</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Teplice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
